#{extends 'border.html'/}
<div class="container">
	
	<div class="syarat-header">
		<div class="row">
			<div class="col-md-12">
				<h3>&{'syarat_ketentuan.label'}</h3>
			</div>
		</div>
	</div>
	
	<div class="syarat-content">
		<div class="row">
			<div class="col-md-12">
				#{if syaratKetentuan != null}
					
					<div class="alert alert-warning">
						<p>&{'syarat.ketentuan.alert.warning'}</p>
					</div>
			        
			        #{printBerita syaratKetentuan?.isi_konten/}
			        
			        #{if syaratKetentuanHasil == null}
			        <hr>
			        <div id="alert"></div>
			        <div id="notif" class="approval">
			        	<div class="checkbox">
			        		<label>
			        			<input type="checkbox" id="setujuSyaratKetentuan"> &{'syarat.ketentuan.setuju.label'}
			        		</label>
			        	</div>
						<input type="hidden" name="konten_id" class="konten_id" value="${syaratKetentuan.id}">
			        	<button class="btn btn-primary btn-md" id="btnSetuju">&{'setuju.label'}</button>
			        </div>
			        #{/if}
			    #{/if}
			    #{else}
					<div class="alert alert-warning">
			        	<p>&{'data_tidak_ditemukan.label'}</p>
					</div>
			    #{/else}
			</div>
		</div>
	</div>
	
</div>

#{set 'moreScripts'}
<script type="text/javascript">
    $(function() {
        $('#btnSetuju').click(function(e) {
            var formData = {
                'konten_id'              : $('.konten_id').val()
            };
            $.ajax({
                type: 'POST',
                url: '@{PublikCtr.submitSyarat()}',
                data: formData,
                dataType: "json",
            });
            window.location.href = '/';
        });
    });
</script>
#{/set}